# encoding: utf-8
class BindUser < ActiveRecord::Base
  has_paper_trail
  self.table_name = "bind_users"
  rails_admin do
    navigation_label '老会员绑定记录'
    weight -500
    parent WxUser
    list do
      filters [:wx_uid,:user_no,:remark]
      field :id
      field :wx_uid
      field :nickname
      field :user_no
      field :remark
      field :created_at
      field :updated_at
    end

    show do
      field :id
      field :wx_uid
      field :user_no
      field :remark
      field :created_at
      field :updated_at
    end

    edit do
      field :wx_uid
      field :user_no
      field :remark
    end
  end

end
